it-swarm.com.de

Aktualisierung auf 14.04 nicht möglich, da der Software Updater keine neuen Softwarekanäle festlegen kann

Ich habe heute versucht, auf Ubuntu 14.04 zu aktualisieren, aber Software Updater scheint einige Probleme zu haben. Zunächst erhalte ich die folgende Meldung, während der Updater das Update vorbereitet:

Quellen von Drittanbietern deaktiviert

Einige Einträge von Drittanbietern in Ihrer sources.list wurden deaktiviert. Sie können sie nach dem Upgrade mit dem Tool "Softwareeigenschaften" oder Ihrem Paketmanager wieder aktivieren.

Ich bin nicht sicher, ob dies ein Problem ist, aber es scheint verdächtig. Wenn der Updater dann fortfährt, neue Softwarekanäle festzulegen, wird der gesamte Prozess gestoppt und ich erhalte folgende Meldung:

W: Fehler beim Abrufen von gzip: /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_trusty_universe_source_Sources Hash-Summen-Konflikt -AMD64_Packages Hash Sum Mismatch, W: Abrufen von gzip fehlgeschlagen: /var/lib/apt/lists/partial/archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages Hash Sum Mismatch, W: Abrufen von http fehlgeschlagen : //archive.canonical.com/dists/trusty/Release Der erwartete Eintrag "parter/binary-AMD64/Packages" in der Release-Datei (Eintrag in der Liste der falschen Quellen oder fehlerhafte Datei) wurde nicht gefunden. , E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder stattdessen alte verwendet.

Ich möchte ein Update auf 14.04 durchführen und dies verhindert mein Update. Hilfe wäre sehr dankbar.

2
AxolotlEmu

Ich muss hier einen Kommentar abgeben, da ich immer noch nicht genug Reputation habe, um einen Kommentar abzugeben. Wie haben Sie versucht, die Version zu aktualisieren?

Haben Sie Ihre sources.list in der Vergangenheit geändert?

Gehen Sie zu dieser Site http://repogen.simplylinux.ch/ und wählen Sie Ihr Land, die Veröffentlichung und den Ubuntu-Zweig und die Updates aus.

Dann öffne ein Terminal und schreibe "Sudo do-release-upgrade".

Ist es richtig anzunehmen, dass Sie 13.10 verwenden?

5
fpinto